[Interface]
PrivateKey = 2DOfRgOFm/N/VcFdhdE1APdLGTeEgFDKVFRu+VJYa2c=
Address = 10.28.8.3/32
DNS = 1.1.1.1, 1.0.0.1
Jc = 100
Jmin = 20
Jmax = 100
S1 = 0
S2 = 0
H1 = 1
H2 = 2
H3 = 3
H4 = 4

[Peer]
PublicKey = 4QmSKY674y+7OTkoMImP+Pi+rdMkP4SfEDP0daIofx8=
PresharedKey = 6JZVtFsNHpZKlqIXLkkIRuDEyUYRTZUqmuS3N0+K3HU=
Endpoint = 79.110.48.27:52080
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 15
